Subject: [PATCH v3 0/3] ARM: dts: omap: add dt data for MUSB

From: [email-masked] (Benoit Cousson)
Date: Thu, 20 Sep 2012 05:21:15 +0200

Hi Kishon,

On 09/19/2012 11:32 AM, Kishon Vijay Abraham I wrote:
> This patch series adds dt data to get MUSB working in omap4 and omap3
> 
> Changes from v2:
> * Changes the subject of all the patches to include "ARM: dts:"
> * Added reg property and interrupt property for "usb_otg_hs". Previously these
>   were obtained from ti,hwmods property.
> * Rebased on
>   git://git.kernel.org/pub/scm/linux/kernel/git/tmlind/linux-omap.git devel-dt
> 
> Changes from v1:
> Just removed the omap-usb2 dt data and sent that as a separate patch.
> 
> Kishon Vijay Abraham I (3):
>   ARM: dts: Add twl6030-usb data
>   ARM: dts: Add twl4030-usb data
>   ARM: dts: omap: Add usb_otg and glue data

Thanks for the update. I've just pulled the series for 3.7.

Regards,
Benoit